<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>pastalian46@gmail.com</email>
  <name>Takuya Wakazono</name>
 </maintainer>
 
 <use>
  <flag name="appstream">Build an appstream metadata plugin</flag>
 </use>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>